library verilog;
use verilog.vl_types.all;
entity OLED_MSS is
    port(
        MAINXIN         : in     vl_logic;
        UART_0_TXD      : out    vl_logic;
        UART_0_RXD      : in     vl_logic;
        I2C_0_SDA       : inout  vl_logic;
        I2C_0_SCL       : inout  vl_logic;
        MSS_RESET_N     : in     vl_logic
    );
end OLED_MSS;
